#
Summary: Fermi workgroup tags package
Name: workgroup-tag
Version: 5.0
Release: 1
License: GPL
Group: Fermi
URL: http://www.fnal.gov/cd/UNIX/linux/
Distribution: Fermi Linux lts 
Vendor: Fermilab
Packager: Connie Sieh
BuildArchitectures: noarch
Requires: coreutils

%description
This package creates the tag files to determine different installation paths.

###
#
#%package -n Astro-tag
#Summary: Astro workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n Astro-tag
#This package creates the tag file to enable the Astro installation path.
#
#%files -n Astro-tag
#
#%post -n Astro-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "Astro" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n Astro-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CDF-tag
#Summary:  CDF workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CDF-tag
#This package creates the tag file to enable the CDF installation path.
#
#%files -n CDF-tag
#
#%post -n CDF-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CDF" > /etc/workgroup
#chmod 644 /etc/workgroup
# 
#%postun -n CDF-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CDFoffsite-tag
#Summary:  CDF Offsite workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CDFoffsite-tag
#This package creates the tag file to enable the CDF Offsite installation path.
#
#%files -n CDFoffsite-tag
#
#%post -n CDFoffsite-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CDFoffsite" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CDFoffsite-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CDFonline-tag
#Summary:  CDFonline workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CDFonline-tag
#This package creates the tag file to enable the CDFonline installation path.
#
#%files -n CDFonline-tag
#
#%post -n CDFonline-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CDFonline" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CDFonline-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n ConsoleServer-tag
#Summary: ConsoleServer workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n ConsoleServer-tag
#This package creates the tag file to enable the ConsoleServer installation path.
#
#%files -n ConsoleServer-tag
#
#%post -n ConsoleServer-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "ConsoleServer" > /etc/workgroup
#chmod 644 /etc/workgroup
# 
#%postun -n ConsoleServer-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n Farms-tag
#Summary: Farms workgroup tag file
#Group: Fermi
#Requires: coreutils
#Requires: coreutils
#%description -n Farms-tag
#This package creates the tag file to enable the Farms installation path.
#
#%files -n Farms-tag
#
#%post -n Farms-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "Farms" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n Farms-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n GenericFarm-tag
#Summary: GenericFarm workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n GenericFarm-tag
#This package creates the tag file to enable the GenericFarm installation path.
#
#%files -n GenericFarm-tag
#
#%post -n GenericFarm-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "GenericFarm" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n GenericFarm-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####

%package -n fermi-generic-desktop-tag
Summary: fermi-generic-desktop workgroup tag file
Group: Fermi
Requires: coreutils
%description -n fermi-generic-desktop-tag
This package creates the tag file to enable the fermi-generic-desktop installation path.

%files -n fermi-generic-desktop-tag

%post -n fermi-generic-desktop-tag
if [ -f /etc/workgroup ] 
then
	mv -f /etc/workgroup /etc/workgroup.rpmsave
fi
echo "fermi-generic-desktop" > /etc/workgroup
chmod 644 /etc/workgroup

%postun -n fermi-generic-desktop-tag
if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
then
	rm -f /etc/workgroup
	mv -f /etc/workgroup.rpmsave /etc/workgroup
else
	rm -f /etc/workgroup
fi

####
#
#%package -n FOCUS-tag
#Summary: FOCUS workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n FOCUS-tag
#This package creates the tag file to enable the FOCUS installation path.
#
#%files -n FOCUS-tag
#
#%post -n FOCUS-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "FOCUS" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n FOCUS-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
##CJS changed name from ODS to OAA at request of Dave Slimmer
#%package -n OAA-tag
#Summary: OAA workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n OAA-tag
#This package creates the tag file to enable the OAA installation path.
#
#%files -n OAA-tag
#
#%post -n OAA-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "OAA" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n OAA-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
##CJS changed from OSS to CSS because of department name change
#%package -n CSS-tag
#Summary: CSS workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CSS-tag
#This package creates the tag file to enable the CSS installation path.
#
#%files -n CSS-tag
#
#%post -n CSS-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CSS" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CSS-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CPD-tag
#Summary: CPD workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CPD-tag
#This package creates the tag file to enable the CPD installation path.
#
#%files -n CPD-tag
#
#%post -n CPD-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CPD" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CPD-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%define workgroup CPDserver
#%package -n %{workgroup}-tag
##CJS added at request of Lynn Garren <garren@fnal.gov>
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
## END of workgroup
#
####
#
#%package -n RIP-tag
#Summary: RIP workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n RIP-tag
#This package creates the tag file to enable the RIP installation path.
#
#%files -n RIP-tag
#
#%post -n RIP-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "RIP" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n RIP-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n SDSS-tag
#Summary: SDSS workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n SDSS-tag
#This package creates the tag file to enable the SDSS installation path.
#
#%files -n SDSS-tag
#
#%post -n SDSS-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "SDSS" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n SDSS-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n Theory-tag
#Summary: Theory workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n Theory-tag
#This package creates the tag file to enable the Theory installation path.
#
#%files -n Theory-tag
#
#%post -n Theory-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "Theory" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n Theory-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CDFlevel3-tag
#Summary: CDFlevel3 workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CDFlevel3-tag
#This package creates the tag file to enable the CDFlevel3 installation path.
#
#%files -n CDFlevel3-tag
#
#%post -n CDFlevel3-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CDFlevel3" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CDFlevel3-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CMSdesktop-tag
#Summary: CMSdesktop workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CMSdesktop-tag
#This package creates the tag file to enable the CMSdesktop installation path.
#
#%files -n CMSdesktop-tag
#
#%post -n CMSdesktop-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CMSdesktop" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CMSdesktop-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CMSserver-tag
#Summary: CMSserver workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CMSserver-tag
#This package creates the tag file to enable the CMSserver installation path.
#
#%files -n CMSserver-tag
#
#%post -n CMSserver-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CMSserver" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CMSserver-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CMSfarm-tag
#Summary: CMSfarm workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CMSfarm-tag
#This package creates the tag file to enable the CMSfarm installation path.
#
#%files -n CMSfarm-tag
#
#%post -n CMSfarm-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CMSfarm" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CMSfarm-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n FnaluInteractive-tag
#Summary: FnaluInteractive workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n FnaluInteractive-tag
#This package creates the tag file to enable the FnaluInteractive installation path.
#
#%files -n FnaluInteractive-tag
#
#%post -n FnaluInteractive-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "FnaluInteractive" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n FnaluInteractive-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n FnaluBatch-tag
#Summary: FnaluBatch workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n FnaluBatch-tag
#This package creates the tag file to enable the FnaluBatch installation path.
#
#%files -n FnaluBatch-tag
#
#%post -n FnaluBatch-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "FnaluBatch" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n FnaluBatch-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n BooNE-tag
#Summary: BooNE workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n BooNE-tag
#This package creates the tag file to enable the BooNE installation path.
#
#%files -n BooNE-tag
#
#%post -n BooNE-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "BooNE" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n BooNE-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n FermiVeryGeneric-tag
#Summary: FermiVeryGeneric workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n FermiVeryGeneric-tag
#This package creates the tag file to enable the FermiVeryGeneric installation path.
#
#%files -n FermiVeryGeneric-tag
#
#%post -n FermiVeryGeneric-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "FermiVeryGeneric" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n FermiVeryGeneric-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n CDFCAFworker-tag
#Summary: CDFCAFworker workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n CDFCAFworker-tag
#This package creates the tag file to enable the CDFCAFworker installation path.
#
#%files -n CDFCAFworker-tag
#
#%post -n CDFCAFworker-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "CDFCAFworker" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n CDFCAFworker-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n ClueD0Workstation-tag
#Summary: ClueD0Workstation workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n ClueD0Workstation-tag
#This package creates the tag file to enable the ClueD0Workstation installation path.
#
#%files -n ClueD0Workstation-tag
#
#%post -n ClueD0Workstation-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "ClueD0Workstation" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n ClueD0Workstation-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n Minos-tag
#Summary: Minos workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n Minos-tag
#This package creates the tag file to enable the Minos installation path.
#
#%files -n Minos-tag
#
#%post -n Minos-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "Minos" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n Minos-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%package -n Sidet-tag
#Summary: Sidet workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n Sidet-tag
#This package creates the tag file to enable the Sidet installation path.
#
#%files -n Sidet-tag
#
#%post -n Sidet-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "Sidet" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n Sidet-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
##CJS added at request of Steve Timm
#%package -n FarmsConsole-tag
#Summary: Farms Console workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n FarmsConsole-tag
#This package creates the tag file to enable the Farms Console installation path.
#
#%files -n FarmsConsole-tag
#
#%post -n FarmsConsole-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "FarmsConsole" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n FarmsConsole-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%define workgroup BooNEDataServer
#%package -n %{workgroup}-tag
##CJS added at request of Chris Green
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
####
#
#%define workgroup FermiGenericDesktopOffsite 
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
#%define workgroup EAG 
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
#%define workgroup D0online
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
#%define workgroup BooNE-LANL
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
##Requested by Steve Timm
#%define workgroup Fermigrid 
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
##Requested by Jason Ormes
#%define workgroup SciBooNE 
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
##Reqeusted by Lynn Garren
#%define workgroup ILCDesktop 
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
##Reqeusted by Lynn Garren
#%define workgroup ILCServer
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
##Reqeusted by Margaret Votava
#%define workgroup ILCta
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
#
##Reqeusted by Ben
#%define workgroup LHCroc
#%package -n %{workgroup}-tag
#Summary: %{workgroup} workgroup tag file
#Group: Fermi
#Requires: coreutils
#%description -n %{workgroup}-tag
#This package creates the tag file to enable the %{workgroup} installation path.
#
#%files -n %{workgroup}-tag
#
#%post -n %{workgroup}-tag
#if [ -f /etc/workgroup ] 
#then
#	mv -f /etc/workgroup /etc/workgroup.rpmsave
#fi
#echo "%{workgroup}" > /etc/workgroup
#chmod 644 /etc/workgroup
#
#%postun -n %{workgroup}-tag
#if [ -f /etc/workgroup -a -f /etc/workgroup.rpmsave ] 
#then
#	rm -f /etc/workgroup
#	mv -f /etc/workgroup.rpmsave /etc/workgroup
#else
#	rm -f /etc/workgroup
#fi
